 /* *{
    outline: 1px solid #992f2f;
} */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family:"Microsoft JhengHei","微軟正黑體",arial,"黑體-繁","Heiti TC","儷黑 Pro","LiHei Pro",sans-serif;
}
*:focus { outline: none; }
html{
    /* font-size: 16px; */
    height: 100%;
    scroll-behavior: smooth;
    overflow: -moz-hidden-unscrollable; /*注意！若只打 hidden，chrome 的其它 hidden 會出問題*/
    height: 100%;
    font-family:"Microsoft JhengHei","微軟正黑體",arial,"黑體-繁","Heiti TC","儷黑 Pro","LiHei Pro",sans-serif;font-family:"Microsoft JhengHei","微軟正黑體","LiHei Pro","儷黑 Pro",arial,"黑體-繁","Heiti TC",sans-serif;
}
input[type="button"]{
    -webkit-appearance:none;
}

body {
    background-image: url('../images/bg.png');
    z-index: 22;
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
    height: 100%;
	overflow: auto;
    scroll-behavior: smooth;
    font-family:"Microsoft JhengHei","微軟正黑體",arial,"黑體-繁","Heiti TC","儷黑 Pro","LiHei Pro",sans-serif;
}
/* body::-webkit-scrollbar {
    display: none;
} */

ul, li {
	list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}
img{
    width:100%;
}

/* start */
header {
    max-width: 768px;
	width: 100%;
    height: 47px;
    margin: 0 auto;
	/* position: absolute;
	top: 0;
	left: 0;
	position: fixed; */
    z-index: 10;
}
.headContain {
    position: relative;
}
#menu_ctr {
	position: absolute;
	top: -100px;
}
.menu_ctr {
	width: 25px;
    height: 25px;
	position: absolute;
	right: 15px;
	top: 15px;
    cursor: pointer;
    position: absolute;
    z-index: 99999;
    /* left: calc( 100% - 300px ); */
}
.menu_ctr:before {
	content:'';
	width: 25px;
	height: 4px;
	background-color: #ffffff;
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	box-shadow: 0px 8px 0 #ffffff, 0px -8px 0 #ffffff;
	border-radius: 3px;
	transition: .5s;
}
#menu_ctr:checked ~ nav .menu_list {
	top: 0px;
}
.menu_list {
	width: 100%;
    /* height: calc( 100vh - 45px); */
    height: 100vh;
	background-color: #997e54;
	position: absolute;
	top: -1040px;
	left: 0;
	transition: top 0.9s;
	display: inline-block;
    vertical-align: middle;
    z-index: 55555;
}
.menu_list > li{
    padding: 15px 95px;
    text-align: center;
}

.menu_list > li:first-child{
	margin-top: 10px;
}

.menu_list a {
    text-shadow: 1px 1px 5px rgba(36, 36, 36, 0.493);
    text-align: left; 
    text-decoration: none;
    color: #ffffff;
	font-size: 16px;
	line-height: 20px;
	/* border-bottom: 2px solid #aaa; */
	padding-bottom: 5px;
	font-family: "Microsoft JhengHei";
}
.menuPic {
    width: 90%;
    margin: 90px auto 50px;
}
.menu_items {
	text-align: center;
	box-sizing: border-box;
    letter-spacing: 5px;
    margin: auto;
}
.liPic {
    width: 30px;
    margin: 10px;
    -webkit-filter: drop-shadow(1px 1px 5px rgba(36, 36, 36, 0.493));
    filter: drop-shadow(1px 1px 5px rgba(36, 36, 36, 0.493))
}
li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.logo{
    position: absolute;
    top: 15px;
    left: 15px;
	z-index: 2000;
}
.logo img {
    width: 25px;
    height: 25px;
}

/* 首頁 */
.wrap {
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
    height: 70vh;
    overflow-y: scroll;
}
#cenPic {
    width: 200px;
    margin: 20px auto;
}
.style-line{
    width: 90%;
    height: 4px;
    background-color: #997e54;
    margin: 40px auto 10px;
    box-shadow: 2px 2px 8px #000;
}
h2 {
    color: #fff;
    font-size: 22px;
    letter-spacing: 0.2em;
    text-align: center;
}
.style-line2{
    width: 90%;
    height: 4px;
    background-color: #997e54;
    margin: 20px auto 10px;
    box-shadow: 2px 2px 8px #000;
}
.mainCont {
    margin: 30px auto 15px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1.5px;
    text-align: center;
}
.mainCont p{
    margin: 20px;
    line-height: 1.4em;
}
.math {
    font-size: 50px;
    margin: 0 5px;
}
.readMore {
    width: 75%;
    height: 40px;
    margin: auto;
    background-color: #ebdab9;
    display: flex;
    justify-content: center;
    align-items: center; 
}
.readMore p{
    font-size: 16px;
    text-align: center;
    color: #0d0d0d;
    letter-spacing: 1.5px;
}


.footWork {
    width: 100%;
    /* max-width: 768px; */
    margin: auto;
    height: 65px;
    /* background-color: #8f7248; */
    position: fixed;
    bottom: 0;
}
.footContain {
    max-width: 768px;
    margin: 0 auto;
    background-color: #8f7248;
}
.footContain ul {
    display: flex;
    justify-content: center;
    justify-content: space-around; 
    align-content: center;
    position: relative;
}
.footContain ul li {
    margin: 10px;
}
.footContain ul li img {
    width: 45px;
}
.qrBg {
    background-color: #ebdab9;
    width: 70px;
    height: 75px;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
}
.qrPic {
    width: 60px;
    margin: 8px auto;
    padding: 3px;
    text-align: center;
}
/* 活動跳窗 */
#eventContainer {
    width: 100%;
    position: fixed;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.269);
    z-index: 222222;
    display: none;
}
.eventMes {
    width: 300px;
    height: 300px;
    margin: 0 auto;
    background-color: #fff;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow-y: scroll;
}
.eventPic {
    display: flex;
    margin: 10px auto 0;
    align-items: center;
}
.eventPic img {
    width: 40px;
    margin: 0px 20px;
}
.eventPic p {
    font-size: 18px;
}
.eventTxt {
    margin: 20px 25px 10px;
    color: #0d0d0d;
    letter-spacing: 1px;
    line-height: 1.4;
}
.eventMore {
    background-color: #751527;
    width: 60%;
    height: 35px;
    margin: 20px auto 20px auto;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}
#closeBtn {
    position: absolute;
    top: 10%;
    left: 89%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
#closeVideoBtn img {
    width: 30px;
}
.event_window_line {
    width: 100%;
    height: 4px;
    background-color: #997e54;
    margin: 10px auto;
}

/* 小手機 */
@media screen and (max-width:330px){
    #cenPic {
        width: 150px;
        margin: 20px auto;
    }
    .mainCont p{
        margin: 15px;
    }
    .style-line {
        margin: 30px auto 5px;
    }
}


/* 明細查詢 */

.tab {
    font-size: 16px;
    color: #0d0d0d;
}
.tab-group {
    list-style: none;
    padding: 0;
    margin: 10px 20px;
}
.tab-group:after {
    content: "";
    display: table;
    clear: both;
}
.tab-group li a {
    display: block;
    text-decoration: none;
    padding: 12px;
    background: #ebdab967;
    color: #ffffff;
    font-size: 16px;
    float: left;
    width: 50%;
    text-align: center;
    cursor: pointer;
    transition: 0.5s ease;
}
.tab-group li a:hover {
    background: #ebdab9;
    color: #0d0d0d;
}
.tab-group .active a {
    background: #ebdab9;
    color: #0d0d0d;
}

.tab_content p{
    font-size: 18px;
    text-align: left;
}

.SeContain {
    margin: 40px 0;
}
.readMore1 {
    margin: 30px auto;
}
.yellowText {
    color: #f5d391;
    font-weight: bold;
}

/* 明細查詢表格 */
.dataTitle {
    font-size: 16px;
    margin-top: 3px;
    align-self: center;
    color: #fff;
}
.dateSelect span{
    align-self: center;
}
.dateSelect {
    display: flex;
    justify-content: center;
    margin: 20px auto;
    justify-self: center;
    /* font-size: 20px; */
}
.startDate, .endDate{
    width: 95px;
    /* height: 25px; */
    margin: 0 5px;
    font-size: 15px;
    padding-left: 3px;
}
.dateSelect input {
    vertical-align:middle;
}
.search_btn_area {
    width: 60px;
    height: 34px;
    background-color: #8F7248;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    color: #FBFBFB;
    margin: 0px 5px;
}
#ui-datepicker-div {
    width: 67%;
}
table {
    font-size: 16px;
    letter-spacing: 0px;
    margin: auto;
}
tr{
    /* background-color: #997e54;
    width: 100%;
    height: 2px; */
    padding-bottom: 5px;
    border-bottom: #8f7248 2px solid;
}
th,td {
    /* padding: 8px 8px; */
    /* padding: 8px; */
    padding: 4px;
    text-align: left;
}
.tab1 {
    padding: 8px;
}

/* 活動說明 */
#eventMES {
    text-align: left;
    letter-spacing: 1.5px;
}
.style-line3{
    width: 90%;
    height: 2px;
    background-color: #ebdab9;
    margin: 20px auto;
    box-shadow: 2px 2px 8px #000;
}

/* 會員登入頁 */
#loginBody {
    background-color: #202020;
    background-image: none;
}
#cenPic1 {
    width: 250px;
    margin: 40px auto 20px;
}
#memberTitle {
    margin: 20px auto;
}
.loginWrap {
    height: 90vh;
}
.member {
    width: 75%;
    height: 40px;
    margin: 10px auto 0;
    background-color: #18191a;
    border: #18191a;
    display: flex;
    justify-content: center;
    align-items: center; 
    color: #fff;
    font-size: 16px;
    /* text-indent:10px; */
    text-align: center;
    border-radius: 4px;
}

/* - Chrome ≤56,
   - Safari 5-10.0
   - iOS Safari 4.2-10.2
   - Opera 15-43
   - Opera Mobile >12
   - Android Browser 2.1-4.4.4
   - Samsung Internet
   - UC Browser for Android
   - QQ Browser */
   ::-webkit-input-placeholder {
    color: rgba(204, 204, 204, 0.5);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.3em;
}

/* Firefox 4-18 */
:-moz-placeholder {
    color: rgba(204, 204, 204, 0.5);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.3em;
}

/* Firefox 19-50 */
::-moz-placeholder {
    color: rgba(204, 204, 204, 0.5);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.3em;
}

/* - Internet Explorer 10–11
   - Internet Explorer Mobile 10-11 */
:-ms-input-placeholder {
    color: rgba(204, 204, 204, 0.5) !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    text-align: center !important;
    letter-spacing: 0.3em !important;
}

/* Edge (also supports ::-webkit-input-placeholder) */
::-ms-input-placeholder {
    color: rgba(204, 204, 204, 0.5);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.3em;
}

/* CSS Working Draft */
::placeholder {
    color: rgba(204, 204, 204, 0.5);
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.3em;
}


.check {
    display: flex;
    display: -ms-flexbox;
    padding: 0px 10px 15px;
    align-items: center;
    justify-content: center;
}
/* checkbox樣式 */
.check-box-style{
    width: 18px;
    height: 18px;
    position: relative;
    background: rgba(204, 204, 204, 0.5);
    border-radius: 4px;
    /* box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); */
}
.check-box-style label{
    width: 16px;
    height: 16px;
    cursor: pointer;
    position: absolute;
    left: 1px;
    top: 1px;
    background-color: #383838;
    border-radius: 4px;
    /* box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white; */
}
.check-box-style label::after{
    content: "✓";
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #751527;
    opacity: 0;
    border-radius: 4px;
    /* box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); */
}
.check-box-style label:hover::after{
    opacity: 0;
}
.check-box-style input[type="checkbox"] {
    visibility: hidden;
}
.check-box-style input[type="checkbox"]:checked+label::after{
    opacity: 1;
}

/* 以上為checkbox樣式 */
.agree-text{
    line-height: 21px;
    color: rgba(204, 204, 204, 0.5);
    vertical-align: middle;
    font-size: 18px;
    padding-left:10px; 
    letter-spacing: 2px;
    font-size: 14px;
}
.agree-text .a-white{
    color:#fff;
    font-size: 14px;
}
.btnLogin {
    -webkit-appearance:none;
    width: 75%;
    height: 40px;
    margin: 10px auto 0;
    background-color: #751527;
    border: #751527;
    display: flex;
    justify-content: center;
    align-items: center; 
    font-size: 16px;
    text-align: center;
    color: #fff;
    letter-spacing: 0.3em;
    cursor: pointer;
    border-radius: 4px;
    /* box-shadow: 0 9px #999; */
}
.btnLogin:active {
    /* background-color: #3e8e41; */
    box-shadow: 0 5px rgb(27, 27, 27);
    transform: translateY(4px);
}
#normal_mode li label{
    margin: 0px auto 8px;
    font-size: 18px;
    letter-spacing: 2px;
    color: rgba(204, 204, 204, 0.808);
}
.form-label {
    margin: 0px auto 8px;
}

/* 商品知識 */
.product {
    margin: 30px auto 50px;
}
.productPic img {
    width: 15%;
}
.productTitle {
    margin: 20px auto;
    position: relative;
    width: 85%;
}
.productTitle:before{
    content: " ";
    width: 10%;
    height: 1px;
    position: absolute;
    top: 9px;
    left: 0px;
    background-color: #fff;
}
.productTitle:after{
    content: " ";
    width: 10%;
    height: 1px;
    position: absolute;
    top: 9px;
    right: 0px;
    background-color: #fff;
}
.productMes {
    margin: 10px auto;
    width: 85%;
}
.productMes p{
    margin: 5px auto;
    font-size: 16px;
    text-align: left;
    letter-spacing: 1.5px;
}
.productTxt {
    display: flex;
    margin: 0 auto;
}
.productLeft {
    width: 35%;
}
.productRight {
    width: 65%;
}
.productLeft1 {
    width: 35%;
}
.productRight1 {
    width: 65%;
}
.productLeft2 {
    width: 35%;
}
.productRight2{
    width: 65%;
}
/* tab start */


/* tab end */





/*gotop start*/
.go_top {
    position: fixed;
    bottom: -25px;
    right: 17%;
    width: 10px;
    height: 147px;
    text-align: center;
    display: none;
    z-index: 33333;
    transition: all 0.15s ease-out;
}
.go_top img{
    filter:drop-shadow(0px 0px 4px rgba(0,0,0,.5));
}
/*gotop end*/

footer {
    width: 100%;
    margin: 0 auto;
    background-color: #000;
    color: #fff;
    margin-top: 84px;
    padding: 0 0 30px;
}
.fContainer1 {
    display: flex;
}
.fContainer1 p {
    width: 20%;
    margin: 30px 15px 15px 10px;
}
.fContainer1 .fConRig1{
    width: 80%;
}
.fContainer1 img {
    margin: 30px 0 15px;
}
.fContainer1 li:nth-child(2){
    padding-top: 5px; 
}
.fContainer2 {
    display: flex;
    margin-top: 30px;
}
.fContainer2 p {
    float: left;
    width: 20%;
    margin: 0 15px 20px 10px;
}
.fContainer2 img {
    margin: 0 0 20px;
}
.fContainer2 li:nth-child(2){
    padding-top: 5px; 
}
.fContainer3  {
    display: block;
}
.FCon1 {
    display: flex;
    margin: 15px 10px;
}
.FCon1 p {
    padding: 0 20px;
} 

.tab_content{
    display: none;
}
.tab_content.show{
    display: block;
}
p.marginless{
    margin: 8px 0;
}
#show_meg{
    margin: 0 0 20px 0;
}
.text-left{
    text-align: left;
}
.red-text{
    color:#751527;
}

.thirtyDayTxt {
    color: #f5d391;
    font-weight: bold;
}
